Subject: (whorl) Re Typhon's mision

From: Alice Turner <akt at ibm.net>
Date: Fri, 02 Jul 1999 20:58:37 +0000

Josh,

True, I was fond of my idea in a vampiric sort of way. But Wolfe actually
vocalized to someone--if it wasn't mantis, or Patrick it might have been Jim
Jordan (of whom there has been far too little lately, ou sont les Rats
d'antan?)--that it's not true, that Typhon did not send them out as a food
Cargo. Perhaps it was at the same time that he intimated that Q had not been
with them during the entire trip, but had climbed aboard while the Whorl was
in orbit, though how he did it beats me.

There's going to be quite enough plot to fuel the next series even without
(thank you, mantis) the takeaway pizza theory.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com